{
  "url": "https://anno.land/anno-117-specialists/publius-quintus-amphipraetorianer/",
  "title": "Publius Quintus, Amphipraetorianer Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Publius Quintus, Amphipraetorianer\nEpischer Anno 117 Spezialist\nPublius Quintus, Amphipraetorianer\nEpisch\nFinanzen\nSpezialist\nStadtwachen in Reichweite:\nEinkommen Bereichseffekt\n+1\nArbeitskräfte benötigt\n-25%\nVerfügbare Patrouillen\n+1\nFundort\nVerbessert\nCustodes\nCustodia\nMedici\nMedici\nVigiles\nVigiles\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nPublius Quintus, Amphipraetorianer\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nFinanzen\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nStadtwachen\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\nArbeitskräfte benötigt\nVerfügbare Patrouillen\n.\nPublius Quintus, Amphipraetorianer\nhat die folgenden Eigenschaften:\n·\nStadtwachen in Reichweite:\n·\nEinkommen Bereichseffekt\n+1\n·\nArbeitskräfte benötigt\n-25%\n·\nVerfügbare Patrouillen\n+1\nBeinflusste Gebäude / Waren\nCustodes (Albion)\nCustodia (Latium)\nMedici (Albion)\nMedici (Latium)\nVigiles (Albion)\nVigiles (Latium)\nWeitere\nEpische\nFinanzen\nSpezialisten\nAulus Pecunius Magnus, patrizischer Profiteur\nAulus Rannius, glänzendes Collegium-Mitglied\nCenturio Chirotreca, Schiffskatze\nDer tiefschürfende Goldsucher\nDibblorix, Optima Lixa\nGaius Julius Lupus, Vermögensfachmann\nGan Ye, Gesandte von Haixi\nHalsschmuck-Pashedu\nMadaidhin, Wollkämmer\nPompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums\nPrima Quartienus, Quartiermeisterin\nPublius Quintus, Amphipraetorianer\nRhea Proserpina, Dis Mater\nServia Bellia, Lilie der Küste\nUiscarix, hygeianischer Fischhändler",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodes Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodes Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Pecunius Magnus, patrizischer Profiteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Rannius, glänzendes Collegium-Mitglied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Centurio Chirotreca, Schiffskatze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Dibblorix, Optima Lixa Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gaius Julius Lupus, Vermögensfachmann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Halsschmuck-Pashedu Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Prima Quartienus, Quartiermeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Publius Quintus, Amphipraetorianer Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodes Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodes Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Custodia.webp",
      "alt": "Custodia Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Pecunius Magnus, patrizischer Profiteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Rannius, glänzendes Collegium-Mitglied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Centurio Chirotreca, Schiffskatze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Dibblorix, Optima Lixa Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gaius Julius Lupus, Vermögensfachmann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Halsschmuck-Pashedu Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Prima Quartienus, Quartiermeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Publius Quintus, Amphipraetorianer Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Publius Quintus, Amphipraetorianer Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/publius-quintus-amphipraetorianer/",
    "https://anno.land/anno-117-buildings/custodes-albion/",
    "https://anno.land/anno-117-buildings/custodia-latium/",
    "https://anno.land/anno-117-buildings/medici-albion/",
    "https://anno.land/anno-117-buildings/medici-latium/",
    "https://anno.land/anno-117-buildings/vigiles-albion/",
    "https://anno.land/anno-117-buildings/vigiles-latium/",
    "https://anno.land/anno-117-specialists/aulus-pecunius-magnus-patrizischer-profiteur/",
    "https://anno.land/anno-117-specialists/aulus-rannius-glaenzendes-collegium-mitglied/",
    "https://anno.land/anno-117-specialists/centurio-chirotreca-schiffskatze/",
    "https://anno.land/anno-117-specialists/der-tiefschuerfende-goldsucher/",
    "https://anno.land/anno-117-specialists/dibblorix-optima-lixa/",
    "https://anno.land/anno-117-specialists/gaius-julius-lupus-vermoegensfachmann/",
    "https://anno.land/anno-117-specialists/gan-ye-gesandte-von-haixi/",
    "https://anno.land/anno-117-specialists/halsschmuck-pashedu/",
    "https://anno.land/anno-117-specialists/madaidhin-wollkaemmer/",
    "https://anno.land/anno-117-specialists/pompo-sittius-quadratus-mitglied-des-bisellariorianischen-collegiums/",
    "https://anno.land/anno-117-specialists/prima-quartienus-quartiermeisterin/",
    "https://anno.land/anno-117-specialists/rhea-proserpina-dis-mater/",
    "https://anno.land/anno-117-specialists/servia-bellia-lilie-der-kueste/",
    "https://anno.land/anno-117-specialists/uiscarix-hygeianischer-fischhaendler/",
    "https://anno.land/en/anno-117-specialists/publius-quintus-amphipraetorianer/"
  ],
  "full_html_length": 47210
}